=== docs/requirements.txt ===
sphinx
recommonmark
sphinx_rtd_theme
easydev
