## pybluez 0.18-1maemo1

=== debian/changelog ===
pybluez (0.18-1maemo1) unstable; urgency=low

  * Maemo release based on 0.18-1
  * Fixed dependencies (libbluetooth3-dev)

 -- Lauro Neto <lauro.neto@openbossa.org>  Tue, 11 May 2010 16:28:55 -0300

pybluez (0.18-1) unstable; urgency=low

  [ Albert Huang ]
  * New upstream release

  [ Filippo Giunchedi ]
  * Add ${misc:Depends} to Depends of python-bluez for debhelper

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 06 Jan 2010 09:48:48 +0100

pybluez (0.17-1) unstable; urgency=low

  [ Albert Huang ]
  * New upstream release (Closes: #533719)
  * Update to s-v 3.8.3, no changes required

  [ Filippo Giunchedi ]
  * change vcs- fields to point to trunk
  * remove debian uupdate from watchfile, useless with svn

 -- Filippo Giunchedi <filippo@debian.org>  Mon, 19 Oct 2009 20:31:17 +0100

pybluez (0.16-1) unstable; urgency=low

  [ Albert Huang ]
  * New upstream release
  * fix debian/copyright to indicate GPL >= 2 instead of GPL == 2

  [ Filippo Giunchedi ]
  * Update to s-v 3.8.0, no changes required

 -- Filippo Giunchedi <filippo@debian.org>  Mon, 16 Feb 2009 20:33:40 +0100

pybluez (0.15-1) unstable; urgency=low

  [ Albert Huang ]
  * New upstream release

  [ Filippo Giunchedi ]
  * Fix spelling python -> Python
  * Update to s-v 3.7.3, no changes required

 -- Filippo Giunchedi <filippo@debian.org>  Sun, 10 Feb 2008 11:25:59 +0100

pybluez (0.14-1) unstable; urgency=low

  [ Albert Huang ]
  * New upstream release (closes: #446122)

  [ Filippo Giunchedi ]
  * Changed VCS-{Svn,Browser} fields plus Homepage added 

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 21 Nov 2007 19:11:32 +0100

pybluez (0.13-1) unstable; urgency=low

  * New upstream release 
  * add vcs field to control

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 10 Oct 2007 21:49:53 +0200

pybluez (0.9.2-1) unstable; urgency=low

  [ Albert Huang ]
  * New upstream release

  [ Filippo Giunchedi ]
  * Complete libbluetooth2-dev -> libbluetooth-dev transition
  * Correct Maintainers name

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 04 Aug 2007 09:22:55 +0200

pybluez (0.9.1-1) unstable; urgency=high

  [ Albert Huang ]
  * New upstream release

  [ Filippo Giunchedi ]
  * this new release (closes: #392183, #392199, FTBFS/RC thus urgency=high) 

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 11 Oct 2006 11:44:21 +0200

pybluez (0.9-1) unstable; urgency=low

  * New upstream release

 -- Albert Huang <albert@csail.mit.edu>  Sat,  9 Sep 2006 13:41:27 -0400

pybluez (0.7.1-3) unstable; urgency=low

  * build-depend on python-central and move dh_pycentral before dh_python call
  * oops, forgot ${shlibs:Depends}
  * get replaces/conflicts right  (Closes: #376314) 

 -- Filippo Giunchedi <filippo@debian.org>  Sun,  2 Jul 2006 14:22:47 +0200

pybluez (0.7.1-2) unstable; urgency=low

  * migration to new python policy, I hope to have got this right!
    (Closes: #373485) 
  * build-depend on libbluetooth-dev not libbluetooth1-dev

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 15 Jun 2006 15:37:57 +0200

pybluez (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- Albert Huang <albert@csail.mit.edu>  Fri, 26 May 2006 16:19:56 -0400

pybluez (0.6.1-2) unstable; urgency=low

  * wow! this closes the python-bluetooth ITP (Closes: #349705) 
  * use virtual packages to comply with python policy, thus python{,2.x}-bluez
    provides/conflicts python{,2.x}-bluetooth

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 28 Feb 2006 12:29:28 +0100

pybluez (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Albert Huang <albert@csail.mit.edu>  Fri, 24 Feb 2006 15:50:45 -0500

pybluez (0.6-1) UNRELEASED; urgency=low

  * New upstream release

 -- Albert Huang <albert@csail.mit.edu>  Sat, 18 Feb 2006 15:54:10 -0500

pybluez (0.5-1) UNRELEASED; urgency=low

  * New upstream release

 -- Albert Huang <albert@csail.mit.edu>  Fri, 16 Dec 2005 16:57:58 -0500

pybluez (0.4-1) unstable; urgency=low

  * new upstream release.

 -- Albert Huang <albert@csail.mit.edu>  Wed,  9 Nov 2005 14:14:13 -0500

pybluez (0.3-4) unstable; urgency=low

  * making the package debian-compliant.

 -- Albert Huang <albert@csail.mit.edu>  Fri,  4 Nov 2005 01:01:52 -0500

pybluez (0.3-3) unstable; urgency=low

  * fixed dependency error (depended on python-2.4 instead of python2.4)

 -- Albert Huang <albert@csail.mit.edu>  Thu, 27 Oct 2005 12:48:00 -0400

pybluez (0.3-2) unstable; urgency=low

  * reduced dependency versions so that package will install on sarge

 -- Albert Huang <albert@csail.mit.edu>  Fri, 23 Sep 2005 00:18:00 -0400

pybluez (0.3-1) unstable; urgency=low

  * new upstream versoin

 -- Albert Huang <albert@csail.mit.edu>  Tue, 20 Sep 2005 19:18:00 -0400

pybluez (0.2-1) unstable; urgency=low

  * Initial Release.
  * My first debian package.

 -- Albert Huang <albert@csail.mit.edu>  Mon,  4 Apr 2005 01:22:15 -0400
