=== debian/control ===
Source: pybluez
Section: python
Priority: optional
Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
XSBC-Original-Maintainer: Debian Bluetooth Maintainers <pkg-bluetooth-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.3.5-6), python-all-dev (>= 2.3.5-11), libbluetooth3-dev, python-central (>= 0.4.17)
Vcs-Svn: svn://svn.debian.org/pkg-bluetooth/packages/pybluez/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-bluetooth/packages/pybluez/trunk
Homepage: http://pybluez.googlecode.com
Standards-Version: 3.8.3
XS-Python-Version: all

Package: python-bluez
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: python-bluetooth, ${python:Provides}
Conflicts: python-bluetooth, python2.3-bluez (<< 0.7.1-3), python2.4-bluez (<< 0.7.1-3)
Replaces: python2.3-bluez (<< 0.7.1-3), python2.4-bluez (<< 0.7.1-3)
XB-Python-Version: ${python:Versions}
Description: Python wrappers around BlueZ for rapid bluetooth development
 PyBluez is an effort to create Python wrappers around BlueZ to allow Python
 developers to use system bluetooth resources. PyBluez works on machines
 running the GNU/Linux operating system and the bluez bluetooth stack.
 .
 This package provides the "bluetooth" Python module.
