=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS=$(shell pyversions -r debian/control)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

PY_BUILD_FLAGS += --debug

build: build-stamp

build-stamp:
	dh_testdir
	for python in $(PYVERS); do \
	  $$python setup.py build; \
	done
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp

	for python in $(PYVERS); do \
	  $$python setup.py clean; \
	done

	rm -rf build
	dh_clean 

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGELOG
	dh_installexamples -XCVS -Xafs
	dh_installman

	for python in $(PYVERS); do \
	  $$python setup.py install --root=debian/python-bluez; \
	done

	dh_installdocs
	dh_strip
	dh_compress
	dh_fixperms
	dh_pycentral
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
