=== debian/watch ===
version=3
http://code.google.com/p/pybluez/downloads/list http://pybluez.googlecode.com/files/PyBluez-(.*)\.tar\.gz
