## pybluez 0.22+really0.22

=== debian/changelog ===
pybluez (0.22+really0.22-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:21:30 +0100

pybluez (0.22+really0.22-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:09:14 +0000

pybluez (0.22+really0.22-1) unstable; urgency=medium

  * Team upload.
  [ Nobuhiro Iwamatsu ]
  * Bump Standards-Version to 4.2.1.

  [ Diane Trout ]
  * Update the source to 0.22 For some reason the upstream source was
    never updated from 0.18 even though the Debian version number
    incremented. (Closes: #839100)
  * Remove duplicated Maintainer: tag
  * Update debhelper compat to version 11
  * Use pybuild to build the package
  * Build for Python 3. (Closes: #787850)
  * Fix hardening-no-bindnow warning by enabling hardening flags
  * Drop archaic Python 2 minimum version (2.6.6-3~)
  * Convert debian/copyright to machine parsable format
  * Add 3.0 (quilt) debian/source/format
  * Add minimal autopkgtest test

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 13 Sep 2018 07:23:23 +0900

pybluez (0.22-2) unstable; urgency=medium

  * Team upload.
  * Change maintainer address. (Closes: #899952)
  * Update Vcs-Git and Vcs-Browser.
  * Update Standards-Version to 4.1.5.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 21 Aug 2018 17:16:43 +0900

pybluez (0.22-1) unstable; urgency=medium

  * Team upload.
  [ Nobuhiro Iwamatsu ]
  * Update to 0.22.
  * Update Homepage field. (Closes: #787851)
  * Update watch file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 08 Dec 2015 23:56:39 +0900

pybluez (0.20-1) unstable; urgency=medium

  * Team upload.
  [ Nobuhiro Iwamatsu ]
  * New upstream release.
  * Update to s-v 3.9.5, no changes required

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 12 Jun 2014 11:45:19 +0900

pybluez (0.18-2) unstable; urgency=low

  * Team upload.
  [ Nobuhiro Iwamatsu ]
  * Update to s-v 3.9.3, no changes required
  * Added build-arch and build-indep targets to debian/rules.

  [ Arthur de Jong ]
  * Moved packaging from python-central to dh_python2 (Closes: #616958).
  * Drop Conflicts/Replaces on ancient versions which never shipped in a
    stable release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 08 Mar 2012 13:25:07 +0900
