## pybluez 0.23

=== debian/changelog ===
pybluez (0.23-5.1build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:35:33 +0000

pybluez (0.23-5.1build5) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:46:21 +0000

pybluez (0.23-5.1build4) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:02:57 +0100

pybluez (0.23-5.1build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:16:37 +0000

pybluez (0.23-5.1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:14:28 +0000

pybluez (0.23-5.1build1) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:23:27 -0500

pybluez (0.23-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Python 3.11 support. (Closes: #1023907)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 16 Nov 2022 19:19:13 +0200

pybluez (0.23-5) unstable; urgency=medium

  * Team upload.
  * Fix Compatibility with 3.10. (Closes: #1010977)
    - Add d/patches/Use-Py_ssize_t-when-parsing-buffer-length-fix-426-42.patch
  * Update d/copyright:
    - Fix superfluous-file-pattern.
    - Add myself's copyright.
  * Update d/changelog
    - Remove empty line.
  * Update d/control
    - Use debhelper-compat instead of debhelper, and update to 13.
    - Bump Standards-Version to 4.6.0.1
    - Add 'Rules-Requires-Root: no'
  * Update d/watch
    - Update to v4.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 28 May 2022 14:01:31 +0900

pybluez (0.23-4) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS error in PyBluez setup command (Closes: #997640)
    - Add d/patches/Removed-2to3-command.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 09 Nov 2021 08:42:15 +0900

pybluez (0.23-3) unstable; urgency=medium

  * Add python3-gattlib to Depends. (Closes: #930990)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 09 Feb 2021 16:17:00 +0900

pybluez (0.23-2) unstable; urgency=medium

  * Team upload.
  [ Nobuhiro Iwamatsu ]
  * Remove autopkgtest for python2. (Closes: #937394)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 23 Dec 2020 16:44:40 +0900

pybluez (0.23-1) unstable; urgency=medium

  * Team upload.
  [ Nobuhiro Iwamatsu ]
  * New upstream release (0.23).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 29 Mar 2020 07:59:24 +0900

pybluez (0.22+really0.22-2) experimental; urgency=medium

  * Remove Python2 support (Closes: #937394)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 18 Oct 2019 16:59:51 +0900
