=== debian/control ===
Source: pybluez
Section: python
Priority: optional
Maintainer: Debian Bluetooth Maintainers <team+pkg-bluetooth@tracker.debian.org>
Uploaders: Albert Huang <albert@csail.mit.edu>
Build-Depends: debhelper-compat (= 13),
 dpkg-dev (>= 1.16.1~),
 libbluetooth-dev,
 dh-python,
 python3-all-dev,
 python3-setuptools,
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/bluetooth-team/pybluez.git
Vcs-Browser: https://salsa.debian.org/bluetooth-team/pybluez
Homepage: https://github.com/pybluez/pybluez
Standards-Version: 4.6.0.1

Package: python3-bluez
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-gattlib
Provides: python3-bluetooth, ${python3:Provides}
Description: Python 3 wrappers around BlueZ for rapid bluetooth development
 PyBluez is an effort to create Python wrappers around BlueZ to allow Python
 developers to use system bluetooth resources. PyBluez works on machines
 running the GNU/Linux operating system and the bluez bluetooth stack.
 .
 This package provides the "bluetooth" Python 3 module.
